@charset "UTF-8";
.form-group .number-list[data-v-3790f894] {
  padding-left: 0;
}
.form-group .number-list li[data-v-3790f894] {
  list-style: none;
  line-height: 180%;
}
.asterisk[data-v-3790f894] {
  position: relative;
  padding-left: 14px;
}
.asterisk[data-v-3790f894]::before {
  content: "※";
  position: absolute;
  top: -3px;
  left: 0;
  width: 14px;
  height: 14px;
  font-size: 14px;
}
